{% set CodiceModulo = "DOM_RID_CUP" %}
{% set Urn = "document:c_c312:canone.unico.patrimonale;riduzione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"ELENCO_APE",
		"urn":"document:c_c312:canone.unico.patrimonale;riduzione;elenco.aperture",
		"descrizione_tabella_allegati":"elenco delle giornate di apertura domenicale o festiva",
		"annotazioni_tabella_allegati":"(da allegare in caso di occupazioni effettuate per la somministrazione di alimenti e bevande)",
		"descrizione_meta":"",
		"filename":"elenco giornate apertura",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Chiede2.checked()",
		"dynamic_check":"#Tassonomia_Chiede2.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riduzione del canone unico patrimoniale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di riduzione del canone unico patrimoniale {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - riduzione canone unico patrimoniale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di riduzione del canone unico patrimoniale
</h1>

<h2 class="Modulo">
    Ai sensi del Regolamento per la disciplina del canone patrimoniale di occupazione del suolo pubblico e di esposizione pubblicitaria e del canone mercatale, art. 32, com. 5
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    la riduzione del canone unico patrimoniale per
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            nuova attività di somministrazione di alimenti e bevande (è esclusa la cessione di ramo d'azienda o di tutta l'attività sita in una delle vie delle fasce A o B di cui al Regolamento per la disciplina del canone patrimoniale di occupazione del suolo pubblico, allegato A. La riduzione si applica per le occupazioni complementari all'esercizio pubblico per un massimo di tre annualità ai sensi del Regolamento per la disciplina del canone patrimoniale di occupazione del suolo pubblico, art. 32, com. 5, lett. a)
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
          <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
        </td>
        <td colspan="2">
          <p>
            occupazioni effettuate per la somministrazione di alimenti e bevande nelle seguenti fasce orarie proposte nelle giornate di apertura domenicale o festiva (come stabilito dal Regolamento per la disciplina del canone patrimoniale di occupazione del suolo pubblico, art. 32, com. 5, lett. b) 
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo estivo (minimo 08:00 - 23:00)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_OraInizioEstivo" name="Parametri_OraInizioEstivo" style="width: 100%;" label="Dalle ore" format="time" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFineEstivo" name="Parametri_OraFineEstivo" style="width: 100%;" label="Alle ore" format="time" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Periodo invernale (minimo 08:00 - 22:00)
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 46%;">
          <p class="Labelcella">
            Dalle ore
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Alle ore
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Chiede2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_OraInizioInvernale" name="Parametri_OraInizioInvernale" style="width: 100%;" label="Dalle ore" format="time" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_OraFineInvernale" name="Parametri_OraFineInvernale" style="width: 100%;" label="Alle ore" format="time" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Chiede3" name="Tassonomia_Chiede" type="radio" value="3" />
        </td>
        <td colspan="2">
          <p>
            occupazioni effettuate per la somministrazione di alimenti e bevande, complementari ad un esercizio pubblico, ovunque localizzate, che attivino per i propri clienti accessi WiFi internet gratuiti con l'impegno a rendere nota la password di accesso al gestore della rete ai clienti dell'esercizio ai sensi del Regolamento per la disciplina del canone patrimoniale di occupazione del suolo pubblico, art. 32, com. 5, lett. c
          </p>
        </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4" style="border: 0px;">
        <p>
            in relazione all’applicazione delle norme di contrasto al gioco d’azzardo patologico
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Gioco d'azzardo
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        <p>
            di non avere installate nel proprio locale apparecchiature per il gioco d’azzardo lecito di cui al Regio Decreto 18/06/1931, n. 773, art. 110, com. 6.
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        <p>
            di avere rimosso l’installazione di tutte le apparecchiature per il gioco d’azzardo lecito di cui al Regio Decreto 18/06/1931, n. 773, art. 110, com. 6, e di impegnarmi a non installarne per almeno tre anni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 28%;">
        <p class="Labelcella">
          Data rimozione installazione
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
            Data inizio impegno di non installazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Data fine impegno di non installazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Dichiara3.checked()" style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_DataRimozioneInstallazioni" name="Parametri_DataRimozioneInstallazioni" style="width: 100%;" label="Data rimozione installazione" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataInizioImpNonInstallazione" name="Parametri_DataInizioImpNonInstallazione" style="width: 100%;" label="Data inizio impegno di non installazione" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineImpNonInstallazione" name="Parametri_DataFineImpNonInstallazione" style="width: 100%;" label=" Data fine impegno di non installazione" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
